Bug 893283 - [ja_JP] Test case failure: Hosts main tab/Hosts sub-tab in Clusters main tab: Load column: number-of-VMs string needs to be revised.
[ja_JP] Test case failure: Hosts main tab/Hosts sub-tab in Clusters main tab:...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
high Severity urgent
: ---
: 3.2.0
Assigned To: Isaac Rooskov
Pavel Stehlik
i18n
: CodeChange, i18n, Translation, ZStream
Depends On: 871293
Blocks: 883912 894498 915537
  Show dependency treegraph
 
Reported: 2013-01-08 21:36 EST by Einav Cohen
Modified: 2016-02-10 13:59 EST (History)
14 users (show)

See Also:
Fixed In Version: SF4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 871293
: 894498 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Load column (81.46 KB, image/png)
2013-01-31 06:40 EST, Lijun Li
no flags Details

  None (edit)
Comment 2 Einav Cohen 2013-01-10 00:38:04 EST
localization team confirmed that translations in "master" version of "oVirt" Zanata project are completed.
Comment 3 Einav Cohen 2013-01-10 00:55:37 EST
patch sent upstream with latest updated translations pulled from "master" version of "oVirt" project in Zanata:

http://gerrit.ovirt.org/#/c/10842/
Comment 7 Lijun Li 2013-01-31 06:40:30 EST
Created attachment 690850 [details]
Load column
Comment 9 Lijun Li 2013-02-03 05:41:55 EST
Moving to VERIFIED based on Comment 6 and Comment 8
Comment 10 Itamar Heim 2013-06-11 05:40:30 EDT
3.2 has been released
Comment 11 Itamar Heim 2013-06-11 05:40:33 EDT
3.2 has been released
Comment 12 Itamar Heim 2013-06-11 05:53:53 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.